Summary: A CD player/audio mixer sized for the WindowMaker dock.
Name: WMRack
Version: 1.0b5
Release: 9
Copyright: GPL
Group: User Interface/Desktops
Source: WMRack-1.0b5.tar.bz2
Patch0: WMRack-1.0b5-wmrack.patch
BuildRoot: /var/tmp/wmrack-root

%description
At 48 x 48 pixels, WMrack is sized to fit perfectly into WindowMaker's
dock, but it will also fit into other window manager's dock equivalents
(i.e., AfterStep's Wharf or an fvwm-lookalike's buttons module). And in
addition to fitting into WindowMaker's dock, it also plays CDs and has
some audio mixing capabilities.

%prep
%setup -q
%patch0 -p1 -b .tim

%build
%configure 
make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall BINDIR=$RPM_BUILD_ROOT%{_bindir} \
	MAN1DIR=$RPM_BUILD_ROOT%{_mandir}/man1 \
	LIBDIR=$RPM_BUILD_ROOT%{_libdir}/WMRack

%files
%defattr(-,root,root)
%doc LICENSE README TODO WARRANTY
%{_bindir}/*
%{_libdir}/WMRack
%{_mandir}/*/*

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Mon Jul 10 2000 Tim Powers <timp@redhat.com>
- rebuilt

* Fri Jun 30 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Tue Apr 25 2000 Tim Powers <timp@redhat.com>
- rebuilt for 7.0
- man pages under /usr/share/man

* Tue Feb 08 2000 Tim Powers <timp@redhat.com>
- fixed vendor and distro junk

* Tue Dec 21 1999 Tim Powers <timp@redhat.com>
- rebuilt for 6.2

* Tue Jun 29 1999 Tim Powers <timp@redhat.com>
- new version
- added patch so the alpha builds
- built for Powertools 6.1

* Thu Apr 15 1999 Michael Maher <mike@redhat.com>
- built package

* Wed Oct 06 1998 Michael Maher <mike@redhat.com>
- rebuilt package

* Fri May 22 1998 Cristian Gafton <gafton@redhat.com>
- built for PowerTools
